# Class: Bounce

## Phaser.Easing. Bounce

#### new Bounce()

  Bounce easing.

  Source:
    - tween/Easing.js, line 498

### Methods

#### In(k) → {number}

  Bounce ease-in.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `k` | number | The value to be tweened.

  Source:
    - tween/Easing.js, line 505

  ##### Returns:

  The tweened value.

  Type
    number

#### InOut(k) → {number}

  Bounce ease-in/out.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `k` | number | The value to be tweened.

  Source:
    - tween/Easing.js, line 547

  ##### Returns:

  The tweened value.

  Type
    number

#### Out(k) → {number}

  Bounce ease-out.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `k` | number | The value to be tweened.

  Source:
    - tween/Easing.js, line 518

  ##### Returns:

  The tweened value.

  Type
    number